Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.arklow.io/v1/self/mfa/remove \ --header 'Content-Type: application/json' \ --header 'x-arklow-auth: <api-key>' \ --data ' { "device_id": "<string>", "verification_type": "totp", "code": "<string>" } '
{ "data": { "removed": true, "device": { "id": "<string>", "user_id": "<string>", "name": "<string>", "device_type": "totp", "confirmed_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z" }, "two_factor_enabled": true }, "errors": [ { "code": "<string>", "message": "<string>" } ] }
Remove an MFA device for the authenticated user.
^[0-9]+$
totp
6
Default Response
Show child attributes